*{
    font-family: "neue-haas-unica", sans-serif;
    font-style: normal;
    color: #9496FC;
}

h1, h2, h3, h4, h5, h6, p, a.nav-link{
    font-size: 20px;
    font-weight: 400;
}

.bold{font-weight: 500;}

header{z-index:1;}

.bg-blueish{background-color: #C5C5F8}

.sticky{
    top:200px;
    z-index:2;
}

a.nav-link{
    background-color: white;
}

a.nav-link:hover{
    background-color: #9496FC;
    color: white;
}

a.nav-link:hover span.bold{
    color: white;
}

a.nav-link.active,
a.nav-link.active > .bold{
    color: lightgrey;
}

a.link{
    text-decoration: none;
    color: #9496FC;
}

span.arrow {
    margin-right: 8px;
    transition: .3s;
}
a.link:hover span.arrow{margin-right: 16px;}

@media (max-width: 1400px) {
    h1, h2, h3, h4, h5, h6, p, a.nav-link, span{font-size:15px;}
    .sticky{top:162px;}
}

@media (max-width: 991px) {
    h1, h2, h3, h4, h5, h6, p, a.nav-link, span{font-size:15px;}
    .sticky{top:192px;}
}

@media (max-width: 767px) {
    h1, h2, h3, h4, h5, h6, p, a.nav-link, span{font-size:13.5px;}
    .sticky{top:271px;}
}

@media (max-width: 767px) {
    body{padding:0;}
    h1, h2, h3, h4, h5, h6, p, a.nav-link, span{font-size:13.5px;}
    .sticky{top:282px;}
}

@media (max-width: 424px) {
    body{padding:0;}
    h1, h2, h3, h4, h5, h6, p, a.nav-link, span{font-size:13.5px;}
    .sticky{top:264px;}
}